Subject: GA-DIGEST V1 #719
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Sunday, September 2 2001          Volume 01 : Number 719

----------------------------------------------------------------------

Date: Sun, 02 Sep 2001 10:25:32 -0700
From: "William S. Lovell" <[email-masked]>
Subject: Re: [ga] Re: Joker.com filing "common law" .info claims

William X Walsh wrote:

> Sunday, Sunday, September 02, 2001, 12:48:12 AM, PacificRoot Hostmaster wrote:
>
> > But of course hoarding domain names in the hopes of extorting money from
> > others who have a real need to develop content there is wrong, but being
>
> Yes, use it or lose it should apply in all parts of our lives then.  A
> neighbor has a great classic car, that he never drives.
>
> Therefore he shouldn't own it, since he is not using it the way the
> makers intended and is therefore depriving me of its use.
>
> There is nothing wrong with purchasing domain names on a speculative
> basis, or anything else for that matter.
>
> It drives the free market economy.

Methinks Mr. Walsh misses the essential point. It is NOT a "free market
economy" when a registrar can hoard names with impunity, whereas if you
or I as individuals did it, we'd be cybersquatters.  It is extremely difficult
to avoid the surmise that the so-called Anticybersquatting Consumer
Protection Act was passed firstly to protect NSI/Verisign's ability to do
that, and secondly all the other (now) registrars that NSI/Verisign now
has to contend with.  Surely it is a "free market economy" within the select
group allowed to hoard, but it is not with respect to the rest of us. That "law"
singles out a specific class of Internet users ("operators," etc.) and gives
them special privileges.

But William and I have had this argument before! :-)

Bill Lovell

> --
> Best regards,
> William X Walsh <[email-masked]>
> Userfriendly.com Domains
> The most advanced domain lookup tool on the net
> DNS Services from $1.65/mo
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --

The URLs for Best Practices:
DNSO Citation:
http://www.dnso.org/dnso/gaindex.html
(Under "Other Information Documents"; "August 2001:
Proposal for Best Practices for the DNSO GA." This
page also includes much else about the DNSO.)
Part I:
http://www.dnso.org/dnso/notes/20010813.GA-BestPractices.html
Part II:
http://www.dnso.org/dnso/notes/20010813.GA-BP-flowchart.pdf
(Access to the .pdf file requires the Adobe Acrobat Reader,
available for free down load at
http://www.adobe.com/products/acrobat/readstep2.html.)
Part III:
http://www.dnso.org/dnso/notes/20010813.GA-BP-PartIII.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 02 Sep 2001 14:06:58 +0200
From: MKO <[email-masked]>
Subject: Re: [ga] Nine Geographical Zones

I propose to divide Antarctida for Western and Eastern zones rather than
Europe.

Cheers,
Maciej

Jefsey Morfin wrote:
> 
> Dear Danny,
> As you know I support three projects here:
> 
> 1. nine geographical balanced areas:
>      The mapping project I support is the following:
> 
>       - North-America
>       - South-America
>       - Western-Europe
>       - Eastern-Europe
>       - Western-Asia
>       - Eastern-Asia
>       - Pacific
>       - Africa
>       - Oceans
> 
>       Up to each country to decide which local area they wants to be in.
> 
>       I underline the need of an Ocean area for all the territories with
> specific concerns in term of network infrastructure, e-commerce off-shore
> propositions, and the shipping.
> 
> 2. I propose that every ccTLD maintains 243 addresses made of the other
> ccTLDs. This addresses should be free as per old restrictions. This would
> allow bi-lateral international concerns to be addressed. Let say that as a
> French I want to know everything on franco-canadian relations, business,
> tourisme, administrative rules, tourisme, etc... I would go straight to
> http://ca.fr  Hotels information would be at http://hotel.ca.fr . think
> this might help a lot to strength the relations between ccTLDs and lead
> them into more stable a rewarding activities. This is part of the
> DNServices concept I support. A regional cooperation would be helped a lot
> through these more local 9 areas.
> 
> 3. I lobby for avery proposition and decision to include a part decribing
> how it may help reducing the lingual, the digital and the financial divides.
> 
> I suppose that no one has to be detailed how these three propositions might
> help in the long task of reducing the lingual, the digital and the
> financial divides.
> 
> Jefsey
> 
> On 01:27 31/08/01, [email-masked] said:
> >If we seek to thwart the effort to have the At-Large Board Directors reduced
> >from nine to six, we need to organize a counter proposal.
> >
> >I wish to re-propose the creation of nine geographical zones, thereby
> >honoring the White Paper committment to geographical diversity while creating
> >a means by which we can readily elect our At-large Directors.
> >
> >Those that wish to participate in this "mapping" project are requested to
> >post their preliminary recommendations to our GA-ICANN list.  As we move
> >closer to a consensus, we can bring the dialogue back onto the main GA list.
> >
> >
> >--
> >This message was passed to you via the [email-masked] list.
> >Send mail to [email-masked] to unsubscribe
> >("unsubscribe ga" in the body of the message).
> >Archives at http://www.dnso.org/archives.html
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- 
   Maciej Koz³owski
   NASK
   00-716 Warszawa, Bartycka 18
   [email-masked],   [email-masked]
   tel: +48-22-5231204
   fax: +48-22-8410047 
   mob: +48-604-479897
- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- --

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 2 Sep 2001 14:04:16 EDT
From: [email-masked]
Subject: [ga] The "clean sheet" shroud...

This comment was posted to the ALSC Forum by one of our At-Large Directors.  
It is worthy of consideration: 

On Sun, 2 Sep 2001, Esther Dyson wrote:

> Independent of any reaction to your comments.....  I hope you have more
> luck getting outsiders interested than the ALSC had... It was not for lack
> of trying! I look forward to hearing some new voices in this discussion.

Before the ALSC was formed a so-called "outreach" was made to elicit
names of people to be on the ALSC.

That outreach was made to the DNSO supporting organizations -
organizations that are primarily composed of business entities that will
lose power in ICANN should there be an empowered At-Large.

But not a single attempt was made to reach out for suggestions from the
158,000 people who signed up for last year's election.

The ASLC thus was born containing the seeds of its own irrelevance.

Then, after the ALSC was formed there was no real effort to reach out to
those tens of thousands of people who signed up to vote last year.  There
were partial efforts, made late, made without vigor, and made by those who
at the same time were demonstrating their antipathy to the concept of an
at-large by declaring that the At-large no longer existed.

Those who had tried to participate in the past election only to discover
themselves locked out due to procedural failures may well have given up in
disgust and frustration.  And those who had heard ICANN poh bahs proclaim
that the At-Large is dead may have taken them at their word.

The ALSC was a silent body - until this recent report there was not a hint
of what ideas were being discussed, what presumptions were being made, and
what misconceptions existed.

It is hard to get interested in trying to discuss issues with a body that
doesn't even demonstrate that it is listening.

And in the end we have this report, a report that makes one wonder what
happened to the second letter "N" at the end of ICANN.  (I.e.  the
Internet Corporation for Names and *Numbers*.)

And one wonders what happened to ICANN's obligation in its Articles of
Incorporation to "operate for the benefit of the Internet
community as a whole"
          ^^^^^^^^^^

We most certainly did receive a "clean sheet" study.  And as many feared,
that clean sheet has been turned into a shroud in which the body of the
barely born At-Large will be wrapped and buried.

        --karl--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 02 Sep 2001 20:19:07 +0200
From: Jefsey Morfin <[email-masked]>
Subject: RE: [ga] Status of the Review Task Force

Dear Michael,
You right about IP function - IPv6 is the most complex thing we have to 
deal with.

Regarding its relations with the DNS I think we should also strangle once 
for all the idea that the DNS is a way to provide an human readable form of 
the IP address. This prevents many from understanding many things and has 
lead to the underlying ida that the DN represented something valuable by 
its own.

The IP address only helps with the access to the site. DNS and IP are now 
parallel addressing plans
(IP using figures and DNS using the international naming scheme we devised 
in 1978). Knowing the site IP address does not necessarily permit to access 
a site. You may often need the CNAME.

The Internet governance has youth problems from the ICANN attempt at 
embodying alone, and in using old stiff structures.

- - there need to be multiple governance centers for Internet governance 
stability
- - they need to cooperate to gain the Internet Participant's trust, for 
usage stability
- - they need to compete for better service and innovation
- - they need to be complementary in term of type of services, cultures, 
languages

We are happy that ccTLDs and VeriSIgn keep close with the ICANN. We should 
work for other emerging governance centers - like China, Europe, Value 
Added Roots and probably some others -  keep close instead of rebuking 
them. We should also make sure that the ICANN structure does yeld to 
additional divides.

Let abandon the hierarchical outdated visions. They are just downgrades of 
reality. Who wants don graded solutions?

1. constituencies are to represent stake holders specialized concerns. Each 
with its appropriate structure. Including representative organizations, 
concerned operations and dedicated individuals. Let accept that they are 
the basic ICANN components if you do not want to say Members because of 
local legal oddities. And let not object to them sharing into other 
governance centers. Value Added Roots definitely need to dialog with the 
IPC about TLD squatting and TM protection on business oiented  TLDs. Or 
Registrars about the new forms of Ownership or Membership Naming by some TLDs.

Let help the emergence of the missing constituencies: Registrants, 
Individual Users, DNS developers, IP users, SMEs, etc...

2. SOs with their Council and their GA seem to be appropriate WG for the 
Constituencies to join forces on an as needed basis. Let ccTLDs for example 
share into ASO, in the DNSO as well as leading the nicSO. Let the 
Registrants participate to the nicSO. etc...

3. Let stop objecting the emergence of the new governance centers. Let take 
advantage from them. Competition and task distribution will help us all. 
ICANN wants to maintain what I name the AmerICANN Circus show round the 
planet? Let see if the VeriSign meetings in Herndon are or not taking some 
useful momentum. Would ICANN Staff object to talk there, I suppose no more 
that VeriSign people or Minc people to come in MdR. Look, I am not afraid 
being a BoD candidate while developing my own extended root - not because I 
want to fight the ICANN but because I want to help it growing and opening 
to the reality.

Jefsey

At 20:06 01/09/01, Michael Froomkin - U.Miami School of Law wrote:
>I meant 'turn it into a separate, free-standing, body' (but the phrase was
>perhaps ambiguous, as it might have implied continuing ICANN control,
>sorry).
>
>I am coming to think this is also the answer for IP # function which
>should be separate from the DNS function and from IANA.
>
>On Sat, 1 Sep 2001, Peter de Blanc wrote:
>
> > What does "hive it off" mean ??
> >
> > Peter de Blanc
> >
> > -----Original Message-----
> > From: [email-masked] [mailto:[email-masked]] On Behalf Of Michael
> > Froomkin - U.Miami School of Law
> > Sent: Friday, August 31, 2001 4:45 AM
> > To: Roberto Gaetano
> > Cc: [email-masked]; [email-masked]
> > Subject: Re: [ga] Status of the Review Task Force
> >
> >
> > Since those aspects of ccTLD managment are handled by 'IANA', and 'IANA'
> > seems to be exempt from all ICANN transparency rules, why not just hive
> > it off?
> >
> > (Readers wanting to know about the IANA/ICANN separation fiction are
> > invited to read a series of articles on ccTLD issues that have appeared
> > on www.icannwatch.org in the last few months...)
> >
> >
> > On Fri, 31 Aug 2001, Roberto Gaetano wrote:
> >
> > > Leah,
> > >
> > > >
> > > >Actually, you have a serious point.  I have long wondered why ccTLDs
> > > >should not simply be included in the root and let it go at that.
> > >
> > >
> > > With which mechanism?
> > > I mean, who decides if a "thing" is a ccTLD or not, and if the
> > > operator is
> > > authoritative?
> > > Somebody must have the responsibility for inclusion of a new TLD,
> > things do
> > > not just happen by themselves.
> > >
> > > >
> > > >On 30 Aug 2001, at 20:08, Michael Froomkin - U.Miami School of Law
> > > >wrote:
> > > >
> > > > > Actually, I kind of wonder
> > > > > 1. why icann should have ANY say over ccTLDs?
> > >
> > > Because ccTLDs have no other possibility to be included in the root.
> > > The situation is not static, countries appear and disappear, and new
> > > records shall be created/removed. You may consider it unfortunate, but
> >
> > > ICANN has this authority, even if it acts only under adult supervision
> >
> > > by USG (by USG has made it clear since the Ira Magaziner times that it
> >
> > > wants to operate behind the curtain, delegating the front role to an
> > > entity acting under agreement with USG). In other words, if it is not
> > > ICANN, it must be somebody else, since the real owner
> > > (USG) considers politically unwise to act directly.
> > >
> > >
> > > > > 2. why ccTLDs should have ANY say over ICANN?
> > > > >
> > >
> > > If they don't want to, they should be free not to.
> > > But if I were a ccTLD Registry, I would consider myself a stakeholder,
> >
> > > and
> > > would like to have a say in what is going on. Just like Registrants
> > are
> > > trying to do.
> > >
> > > Regards
> > > Roberto
> > >
> > > P.S.: Just curious, why these questions? What is the alternative
> > > scenario
> > > that you envisage for entry/exit from the root?
> > > - ccTLDs "self-manage";
> > > - USG acting directly;
> > > - a third entity different from ICANN does it (VeriSign?)
> > >
> > >
> > > _________________________________________________________________
> > > Get your FREE download of MSN Explorer at
> > > http://explorer.msn.com/intl.asp
> > >
> > >
> >
> >
>
>--
>                 Please visit http://www.icannwatch.org
>A. Michael Froomkin   |    Professor of Law    |   [email-masked]
>U. Miami School of Law, P.O. Box 248087, Coral Gables, FL 33124 USA
>+1 (305) 284-4285  |  +1 (305) 284-6506 (fax)  |  http://www.law.tm
>                  -->It's very hot and humid here.<--
>
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga" in the body of the message).
>Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 02 Sep 2001 20:36:49 +0200
From: Jefsey Morfin <[email-masked]>
Subject: RE: [ga] Status of the Review Task Force

Dear Peter,
the rationale IMHO is that the Internet is the most human random 
distributed inter-connect system ever a part from human life itself.

Even if the ICANN was perfect it would be a single authoritative point of 
potential failure. It is therefore absolutely natural that self-protection 
develops under the form of several governance centers. This is a natural 
stability protection process you will observe everywhere in reality and 
nature. In the case of the failure of one of these governance centers, the 
others are there. This gives a stability feeling increasing the stability.

Our only concern, as such governance develop, is to keep them as much as 
possible in cooperation (so we may trust them all) while under some 
competition (for better services and innovation), i.e. in coopetition.

ccTLDs are obviously forming one of these points of governance. I suppose 
that VeriSign may emerge as another one, as value added roots, China, 
Europe, etc... That ccTLDs stay within the ICANN and VeriSign has links 
established through the cooperation agreement are good things.

As involved in value added roots and as an European I am quite concerned by 
the potential instability fostered by the ICANN policy that these two 
emerging governance centers may object to. The same, I agree with the 
proposed addition by the ALSC of the Western-Asia geographical area, but I 
am concerned by the Easter-Europe, Chinese and Oceans areas not taken into 
account.

Jefsey

On 19:54 01/09/01, Peter de Blanc said:
>I believe that
>1. icann should interact with  ccTLDs.
>2. ccTLDs should inteact with ICANN.
>
>The Internet is truly global. Both technicasl coordination and model
>policy should be as consistent as possible.
>
>This does not mean that "ICANN rules".
>
>Here's an example, ICANN has UDRP, ccTLDs have, or will have "Local
>DRP". Interaction will assure that each TLD has SOME kind of dispute
>resolution policy, and that such policy is applied fairly.
>
>Also, interaction and consultation between various constituencies and
>Sos facilitates the security and stability of the global Internet
>
>Peter de Blanc
>
>
>-----Original Message-----
>From: [email-masked] [mailto:[email-masked]] On Behalf Of Michael
>Froomkin - U.Miami School of Law
>Sent: Thursday, August 30, 2001 4:08 PM
>To: Peter Dengate-Thrush
>Cc: [email-masked]
>Subject: Re: [ga] Status of the Review Task Force
>
>
>Actually, I kind of wonder
>1. why icann should have ANY say over ccTLDs?
>2. why ccTLDs should have ANY say over ICANN?
>
>On Fri, 31 Aug 2001, Peter Dengate-Thrush wrote:
>
> >
> > ----- Original Message -----
> > From: "L Gallegos" <[email-masked]>
> > To: <[email-masked]>
> > Sent: Friday, August 31, 2001 8:58 AM
> > Subject: Re: [ga] Status of the Review Task Force
> >
> >
> > >
> > >
> > > On 30 Aug 2001, at 10:39, Thomas Roessler wrote:
> > >
> > > > On 2001-08-29 18:38:46 -0400, L Gallegos wrote:
> > > >
> > > > >I thought that DNSO stood for DOMAIN NAME SUPPORTING
> > > > >ORGANIZATION. How in the world can that be transformed so that it
>
> > > > >no longer has responsibility for domain name policy?
> > > >
> > > > Look at the ccTLDs.  Responsibility for domain name policy _will_
> > > > be split over multiple SOs.
> > >
> > > ccTLDs should have complete control over their policies, domain or
> > > otherwise.  The DNSO should continue to have the same concerns it
> > > has had.
> >
> > Agreed.
> > Its because the cc's actually have complete control over their
> > policies that makes them so different from the gTLDs, which are "owned
>
> > and controlled" by ICANN.
> >
> > The cc's are responsible to their Local Internet Community, which is a
>
> > self defining community,  and which more and more involves the
> > government of the territory whose name corresponds to the 2 letter ISO
>
> > code for that territory.
> >
> > Its because the DNSO has in fact only ever dealt with gTLD domain name
>
> > issues that the cc's have voted to withdraw. The DNSO was never
> > intended or able to affect ccTLD domain name issues.
> >
> > > The at-large OTOH encompasses the whole enchilada.  The ccTLD SO may
>
> > > also encompass more than just domain names, as well as being
> > > autonomous and having the right to participate or not in the ICANN
> > > process.  The fact that most of them choose to participate is good
> > > for ICANN, whether they adopt all or some of ICANN's policies.
> > > They, also need a stronger voice.
> > >
> > > I hope the board gets the message.
> >
> > Me, too. I am confident that it has.
> >
> > Regards
> > Peter Dengate Thrush
> > Senior Vice Chair
> > Asia Pacific TLD Association
> > ccTLD Adcom Member
> >
> > --
> > This message was passed to you via the [email-masked] list. Send
> > mail to [email-masked] to unsubscribe ("unsubscribe ga-full" in
> > the body of the message). Archives at
> > http://www.dnso.org/archives.html
> >
> >
>
>--
>                 Please visit http://www.icannwatch.org
>A. Michael Froomkin   |    Professor of Law    |   [email-masked]
>U. Miami School of Law, P.O. Box 248087, Coral Gables, FL 33124 USA
>+1 (305) 284-4285  |  +1 (305) 284-6506 (fax)  |  http://www.law.tm
>                  -->It's very hot and humid here.<--
>
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga" in the body of the message).
>Archives at http://www.dnso.org/archives.html
>
>
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga" in the body of the message).
>Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 02 Sep 2001 20:36:23 +0200
From: Jefsey Morfin <[email-masked]>
Subject: Re[2]: [ga] Whonami Releases First World-Wide Real-Time Domain ...

On 09:41 02/09/01, William X Walsh said:
>Considering that the portion of the internet that can see the
>"missing" domains you mention is less than a fraction of a percent,
>I'd say the word "woefully" is a bit overdone  :)

Dear WXW, you seem not to make a difference between may and can. You may 
not because you have not unlocked your machine. But you can certainly 
unlock it in entering the proper information into your resolver; and then 
access the entire name space.

I am sure that since you share into open routes you did it yourself.
Jefsey

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 02 Sep 2001 16:44:30 -0500
From: Raul Echeberria <[email-masked]>
Subject: Re: [ga] Nine Geographical Zones

At 06:09 PM 31/08/01 -0300, Hartmut Richard Glaser wrote:

>Dear Jefsey and GA,
>
>And Central-America and Caribean?

Hartmut:

I share your concern. Beside that, this proposal over represent Europe and 
Asia in relation with Africa and Latinamerica.

>      - North-America
>>      - South-America (and CENTRAL AMERICA AND CARIBEAN)
>>      - Western-Europe
>>      - Eastern-Europe
>>      - Western-Asia
>>      - Eastern-Asia
>>      - Pacific
>>      - Africa
>>      - Oceans

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 2 Sep 2001 16:17:43 -0400
From: "L Gallegos" <[email-masked]>
Subject: RE: [ga] Status of the Review Task Force

On 2 Sep 2001, at 9:40, Gomes, Chuck wrote:

> Probably over one third of the ccTLDs are really not very different
> from the gTLDs.  Also, sTLDs (one subset of gTLDs) are similar to many
> of the restricted ccTLDs in that they both have organizations
> implementing policy over TLD registrations.
> 
> I understand that it is convenient at this point in time for those
> wanting a separate ccSO to argue that they are different, and some may
> really be quite different at this point in time, but even that could
> change in the future. If they want to play in the global Internet, I
> contend that they are more like gTLDs than different.  If they want to
> set up their own private network within their region of control, then
> they would not need access to the global Internet and then it could be
> justified that they are very different.

This is where we have fundamentally different views, Chuck.  I 
contend that the ccTLDs should not be ruled by anything that 
intereferes with their autonomous rights.  If they choose to market 
beyond their own region, they have that right, just as .US would 
have that right.  They are still "regionally" based and their policies 
should reflect those regional requirements and choices.  If a 
potential registrant is interested in a ccSLD, they should 
understand they are going to have to follow the rules of that ccTLD. 
 If a US or other country based registrar or contracted registry 
service offers registrations in a ccTLD, they should have to operate 
based on the country of origin's laws plus their own.  However, it 
should still not prevent the ccTLD from contracting out such 
services.  

As for other gTLDs controlled by the USG/ICANN, they can be 
controlled, I suppose.  Those companies willing to spend 
multimillions of dollars to pay for a five or so year contract to 
operate under those rules have made that choice.  What is truly 
wrong about it is just that.  Only major corporations have any hope 
of playing in that arena and have to be willing to put the screws to 
the public to do so.  Apparently they are not only willing, but 
anxious to do it.

Let's face it, Chuck.  The model isn't working - at least not for the 
greater community.  This list is totally insufficient in that the 
majority of the public is not even aware of it or ICANN.  They won't 
know they've been harmed until it's too late because there is not 
enough outreach to do any good.  ICANN was set up by the USG 
to avoid the APA and any meaningful participation by the public.  
So far it has succeeded.

The ccTLDs must be able to operate in their own right and not be 
controlled by ICANN.  Interaction is always good, as is 
cooperation.  Control is not good.  ICANN wants to control and 
rule.  It sets public social policy.  It wants to determine business 
models.  Lip service doesn't change that.  The bottom line for the 
corporations is the only thing that counts and they will do whatever 
they can to ensure that bottom line.  Guess who gets it in the 
neck.  Yep, individuals, users, small business, the public.  

I'm all for a free market.  I'm for as little governmental control as 
possible.  I'm also concerned for the rights of individuals and small 
business to operate without monopolistic control preventing those 
rights.  ICANN is a monopolistic, controlling pseudo government, 
trying to prevent any independent operations.  To do so would go 
against the special interests who are paying so dearly for that 
control.

Leah

> 
> Chuck     
> 
> -----Original Message-----
> From: L Gallegos [mailto:[email-masked]]
> Sent: Saturday, September 01, 2001 12:29 AM
> To: [email-masked]
> Subject: RE: [ga] Status of the Review Task Force
> 
> 
> 
> 
> On 31 Aug 2001, at 19:01, Gomes, Chuck wrote:
> 
> > gTLDs would like autonomy also.
> > 
> 
> Sure they do, Chuck, but they are "owned" by the USG.  Their autonomy
> is there - under the control of the TLD holder - DoC.  The others
> signed away their autonomy by allowing themselves to be granted a
> contract to operate the TLDs for a fixed number of years.  The ccTLDs
> have not done that to my knowlege, at least not yet.  In addition, on
> the IANA website it states that
> 
> country code domains were created to be used by each individual
> country as they deemed necessary, although this is a bit misleading
> because they were assigned to individuals or entities within those
> countries and not to the countries themselves.
> 
> It is interesting, indeed, that the gTLDs want autonomy and wish to be
> compared to the ccTLDs when they are different animals.  .US is the
> ccTLD and it, too, should have autonomy as the other ccTLDs should. 
> As a ccTLD, .US is almost worthless as it stands right now.  It is
> being handled badly, IMO, and will be tired up in bureaucratic red
> tape for who knows how long.  Whether it will become useful for the US
> public remains to be seen.
> 
> Leah
> 
> 
> 
> > Chuck
> > 
> > -----Original Message-----
> > From: L Gallegos [mailto:[email-masked]]
> > Sent: Friday, August 31, 2001 4:00 PM
> > To: [email-masked]; [email-masked]; Roberto Gaetano
> > Subject: Re: [ga] Status of the Review Task Force
> > 
> > 
> > 
> > 
> > On 31 Aug 2001, at 16:50, Roberto Gaetano wrote:
> > 
> > > Leah,
> > > 
> > > >
> > > >It seems that the ccTLDs are forming their own organizations that
> > > >would actually be in a much better position to determine what is
> > > >a valid ccTLD.  Things do not happen by themselves, but it just
> > > 
> > > Do you *really* think that the ccTLDs would want to get into the
> > > trouble of doing this? For instance, the trouble of deciding if
> > > there should be a .ps, and who manages it. Don't you think that
> > > some of the ccTLDs may take a position that will reflect the
> > > interest of their respective governments, and that what should be
> > > a technical/professional coordination among ccTLDs may turn out in
> > > a mini-GAC?
> > > 
> > 
> > As I said, I don't know what the ccTLDs would want.  My 
> > comments are simply suppositions and the recognition that their
> > policies may be and very likely are different from ICANN's and many
> > areas.  Being friendly to ICANN and supportive in some areas is a
> > liklihood, I would think.  I also believe that autonomy is most
> > important for them.
> > 
> > > We might ask some of the ccTLD managers what they think. Peter?
> > 
> > Precisely.  Isn't that the idea behind their SO activity?
> > 
> > > 
> > > Anyway, by proposing to create an SO they have implicitely
> > > answered. Were they thinking to phase out from ICANN, they would
> > > have left instead of looking for a solution that will give them
> > > more influence on ICANN.
> > 
> > I believe they have left that as a possibility, but not the
> > preferred action.
> > 
> > > 
> > > 
> > > >seems logical that cc's should take care of themselves in this
> > > >manner.  Entry of a new ccTLD should be up to those organizations
> > > >as opposed to ICANN, IMO.  ICANN should simply perform the
> > > >clerical entry of the information provided by the ccTLD
> > > >organizations.  IOW, cooperate with them.  Let ICANN handle the
> > > >TLDs they now control and let the ccTLDs remain autonomous.  I
> > > >see no need for ICANN to micromanage them or force them to comply
> > > >with policies that could very well go against their cultures and
> > > >laws.
> > > >
> > > >Leah
> > > >
> > > 
> > > 
> > > 
> > > _________________________________________________________________
> > > Get your FREE download of MSN Explorer at
> > > http://explorer.msn.com/intl.asp
> > > 
> > 
> > 
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> > 
> 
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 02 Sep 2001 20:45:52 +0200
From: Jefsey Morfin <[email-masked]>
Subject: Re[4]: [ga] Re: Joker.com filing "common law" .info claims

I would be interested in knowing how many ccTLD do not accept TLD transfer 
as the AFNIC?
The only proper solution against cybesquatter IMO.
Jefsey

On 10:51 02/09/01, William X Walsh said:
>Sunday, Sunday, September 02, 2001, 1:41:31 AM, PacificRoot Hostmaster wrote:
> > Not that the thought of purchasing BofA.com and Nike.com didn't cross my
> > mind more than once back when they were available, it just wasn't for me.
>
>There is a vast difference between registering a generic or non-famous
>trademark related name and intentionally registering a trademarked
>name with the intent of extorting money, though  :)
>
>
>--
>Best regards,
>William X Walsh <[email-masked]>
>Userfriendly.com Domains
>The most advanced domain lookup tool on the net
>DNS Services from $1.65/mo
>
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga" in the body of the message).
>Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 02 Sep 2001 20:52:26 +0200
From: Jefsey Morfin <[email-masked]>
Subject: RE: [ga] Status of the Review Task Force

Dear Chuck,
may be the ccTLD will understand sometime that their real legitimacy, role 
and business interest is to take care of their constituency and market; 
i.e. animating and serving their Local Internet Community. But please do 
not push too much about "global"!  gTLD still means generic.

I think most of the NICs should consider being gTLD/inclusive root 
registrars instead of leading you to open an office cross their street and 
ISPs to provide extended root support.

Jefsey

On 15:40 02/09/01, Gomes, Chuck said:
>Probably over one third of the ccTLDs are really not very different from the
>gTLDs.  Also, sTLDs (one subset of gTLDs) are similar to many of the
>restricted ccTLDs in that they both have organizations implementing policy
>over TLD registrations.
>
>I understand that it is convenient at this point in time for those wanting a
>separate ccSO to argue that they are different, and some may really be quite
>different at this point in time, but even that could change in the future.
>If they want to play in the global Internet, I contend that they are more
>like gTLDs than different.  If they want to set up their own private network
>within their region of control, then they would not need access to the
>global Internet and then it could be justified that they are very different.
>
>Chuck
>
>-----Original Message-----
>From: L Gallegos [mailto:[email-masked]]
>Sent: Saturday, September 01, 2001 12:29 AM
>To: [email-masked]
>Subject: RE: [ga] Status of the Review Task Force
>
>
>
>
>On 31 Aug 2001, at 19:01, Gomes, Chuck wrote:
>
> > gTLDs would like autonomy also.
> >
>
>Sure they do, Chuck, but they are "owned" by the USG.  Their autonomy is
>there - under the control of the TLD holder - DoC.  The others signed away
>their autonomy by allowing themselves to be granted a contract to operate
>the TLDs for a fixed number of years.  The ccTLDs have not done that to my
>knowlege, at least not yet.  In addition, on the IANA website it states that
>
>country code domains were created to be used by each individual country as
>they deemed necessary, although this is a bit misleading because they were
>assigned to individuals or entities within those countries and not to the
>countries themselves.
>
>It is interesting, indeed, that the gTLDs want autonomy and wish to be
>compared to the ccTLDs when they are different animals.  .US is the ccTLD
>and it, too, should have autonomy as the other ccTLDs should.  As a ccTLD,
>.US is almost worthless as it stands right now.  It is being handled badly,
>IMO, and will be tired up in bureaucratic red tape for who knows how long.
>Whether it will become useful for the US public remains to be seen.
>
>Leah
>
>
>
> > Chuck
> >
> > -----Original Message-----
> > From: L Gallegos [mailto:[email-masked]]
> > Sent: Friday, August 31, 2001 4:00 PM
> > To: [email-masked]; [email-masked]; Roberto Gaetano
> > Subject: Re: [ga] Status of the Review Task Force
> >
> >
> >
> >
> > On 31 Aug 2001, at 16:50, Roberto Gaetano wrote:
> >
> > > Leah,
> > >
> > > >
> > > >It seems that the ccTLDs are forming their own organizations that
> > > >would actually be in a much better position to determine what is a
> > > >valid ccTLD.  Things do not happen by themselves, but it just
> > >
> > > Do you *really* think that the ccTLDs would want to get into the
> > > trouble of doing this? For instance, the trouble of deciding if
> > > there should be a .ps, and who manages it. Don't you think that some
> > > of the ccTLDs may take a position that will reflect the interest of
> > > their respective governments, and that what should be a
> > > technical/professional coordination among ccTLDs may turn out in a
> > > mini-GAC?
> > >
> >
> > As I said, I don't know what the ccTLDs would want.  My
> > comments are simply suppositions and the recognition that their
> > policies may be and very likely are different from ICANN's and
> > many areas.  Being friendly to ICANN and supportive in some
> > areas is a liklihood, I would think.  I also believe that autonomy is
> > most important for them.
> >
> > > We might ask some of the ccTLD managers what they think. Peter?
> >
> > Precisely.  Isn't that the idea behind their SO activity?
> >
> > >
> > > Anyway, by proposing to create an SO they have implicitely answered.
> > > Were they thinking to phase out from ICANN, they would have left
> > > instead of looking for a solution that will give them more influence
> > > on ICANN.
> >
> > I believe they have left that as a possibility, but not the preferred
> > action.
> >
> > >
> > >
> > > >seems logical that cc's should take care of themselves in this
> > > >manner.  Entry of a new ccTLD should be up to those organizations
> > > >as opposed to ICANN, IMO.  ICANN should simply perform the clerical
> > > >entry of the information provided by the ccTLD organizations.  IOW,
> > > >cooperate with them.  Let ICANN handle the TLDs they now control
> > > >and let the ccTLDs remain autonomous.  I see no need for ICANN to
> > > >micromanage them or force them to comply with policies that could
> > > >very well go against their cultures and laws.
> > > >
> > > >Leah
> > > >
> > >
> > >
> > >
> > > _________________________________________________________________
> > > Get your FREE download of MSN Explorer at
> > > http://explorer.msn.com/intl.asp
> > >
> >
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
>
>
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga" in the body of the message).
>Archives at http://www.dnso.org/archives.html
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga" in the body of the message).
>Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #719
************************